This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 131174 - Problem finding SATA-driver
Problem finding SATA-driver
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-28 03:37 EDT by Rob Kleijwegt
Modified: 2013-07-02 22:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rob Kleijwegt 2004-08-28 03:37:43 EDT
Description of problem:
When installing FC2, the SATA-driver cannot be automatically loaded.
Anaconda finds the need to load the sata-piix driver, but when the
message "Loading sata-piix driver" appears, the computer hangs.
Using the noprobe option it can be loaded without a problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always at install.

Steps to Reproduce:
1. Boot from installation CD/DVD (without noprobe)
2. Follow instructions
  
Actual results:
The computer hangs

Expected results:
Loading SATA driver and continuing installation

Additional info:
Motherboard:  Asus P4P800 (I use the patch CD)
Processor:    Intel 2.8 GHz
Harddisks:    2 x Maxtor 120 Gb SATA
DVD/CD-drive: NEC DVD RW 2500A
              Asus CD-S520/A
RAM:          1 Gb
Comment 1 Dave Jones 2005-04-16 01:59:34 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.